.rd-mobilemenu_ul a{
	text-decoration: none;
}
.rd-mobilepanel{
		background: none;
		box-shadow:none;
		width:56px;
	}
.rd-mobilepanel_toggle{
	background: #195120;

}
.rd-mobilemenu_ul{
	box-shadow: none;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span{
	background: #fff;
}
.rd-mobilemenu_ul a{
	text-transform: uppercase;
	color:#195321;
}
.mfp-close-btn-in .mfp-close{
	color:#ffffff;
	font-size: 44px;
	opacity: 1;
}
@media (max-width: 1200px){
	.container{
		width:1024px;
	}
	.footer_bottom .footer_block{
		margin-right:47px;
	}
	.header .phone{
		margin-right: 20px;
	}
	.header .top_menu{
		padding-left:350px;
	}
	.recept_slider_item a.recept_href{
		width:100%;
		background-size: contain; 
	}
	.recept_detail .recept_photo{
		width:48%;
	}
	.recept_detail .recept_ings{
		width:48%;
	}

	
}
@media (max-width: 992px){
	.container{
		width:100%;
		box-sizing: border-box;
		padding-left:10px;
		padding-right:10px;
	}
	.header .top_menu{
		display:none;
	}
	.header .bottom_header{
		background-size: cover;
		padding-bottom:10px;
	}
	.header .logo{
		margin-left:80px;
		margin-top: -20px;
	}
	.header .slogan{
		margin-top:44px;
	}
	.header.content_header{
		padding-bottom:0px;
	}
	.header .phone {
	    margin-right: 75px;
	}
	.footer_bottom .footer_block {
	    margin-right: 34px;
	}
	.recept_slider, .razdel_item_slider{
		padding-left:35px;
		padding-right:35px;
		box-sizing: border-box;
	}
	.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-next:hover{
		right:5px;
	}
	.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-prev:hover{
		lefT:5px;
	}
	.recept_slider_item {
	    max-width: 396px;
	    text-align: center;
	    margin-left: auto;
	    margin-right: auto;
	    display: inline-block;
	}
	.razdel_item{
		margin-left: auto;
	    margin-right: auto;
	    display: inline-block;
	}
	.recept_slider .owl-item, .razdel_item_slider .owl-item{
		text-align:center;
	}
	.recept_slider_item a.recept_href{
		    width: 343px;
	}
	.main_news .main_news_zag, h1{
		margin-left:0px;
	}
	.header{
		padding-bottom:0px;
	}
	.action{
		margin-top:20px;
	}
	a.pismo{
		top:100px;
	}

}
@media (max-width: 768px){
	.header .call_batton{
		clear:both;
	}
	.header .logo{
		float:none;
		margin-left:auto;
		margin-right:auto;
		display:inline-block;
	}
	.header .slogan {
	    margin-top: 0px;
	}
	.index_menu ul li{
		width:100%;
		float:none;
	}
	.main_news .main_news_zag, h1{
		font-size:40px;
	}
	.main_news .main_news_href, .see_all{
		float:none;
		display:inline-block;
		margin-bottom:20px;
	}
	.main_news .main_news_item{
		width:100%;
		margin-right:0px;
		float:none;
	}
	.feedback_form input[type=text], .feedback_form textarea, .feedback_form label, .feedback_form input[type=password], .feedback_form input[type=tel], .feedback_form input[type=email], .feedback_form input[type=number] {
		width:100%;
	}
	.feedback_form form{
		padding-left:10px;
		padding-right:10px;
	}
	.recept_detail .recept_photo, .recept_detail .recept_ings{
		width:100%;
		float:none;
	}
	.tovar{
		text-align: center;
	}
	.tovar .razdel_item{
		float:none;
		display:inline-block;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
	}
	.tovar .razdel_item_desc{
		padding-left:0px;
		text-align: left;
	}
	.footer_bottom .footer_block, .footer_bottom .footer_copy{
		margin-right:0px;
		float:none;
		margin-bottom: 23px;
		margin-top: 0px;
	}
	.footer_bottom{
		padding-top:15px;
		padding-bottom:5px;
	}
	.header .call_batton{
		display:inline-block;
		margin-left:auto;
		margin-right:auto;
		float:none;
	}
	.white-popup-block form, .mail_putin{
		width:100%;
	}
	.mail_putin{
		padding-left:10px;
		padding-right:10px;
	}

}
@media (max-width: 640px){
	.main_news .main_news_zag, h1, .feedback_caption {
	    font-size: 30px;
	}

}
@media (max-width: 480px){
	.main_news .main_news_zag, h1, .feedback_caption {
	    font-size: 28px;
	}
	.recept_slider_item{
		width:100%;
	}
	.recept_slider_item{
		width:100%;
	}
	.recept_slider_item a.recept_href{
		background-size:contain; 
		width:100%;
		height: 49px;
    	line-height: 49px;
	}
	.mail_putin img{
		display:none;
	}
}


/*-----------------------------------------------*/
@media (max-width: 768px){
	.for_table{
		overflow-x: scroll;
	}
	.feedback_form input[type=password], .feedback_form input[type=email], .feedback_form input[type=tel], .feedback_form input[type=password], .two_inputs{
	    width: 100%;
	    max-width: 100%;
	}
}
@media (max-width: 480px){
	.for_table table tr th, .for_table table tr td{
		padding:5px 10px;
	}
	.feedback_form .two_inputs input[type=text]{
		width:100%;
	}
	.body_bg.new_bg{
		padding-top:5px;
	}
}